<!--
  Generated template for the CountrylistPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header no-border>
  <ion-navbar color="danger" style="background-color: transparent">
    <ion-title>{{ 'countrylist' | translate }} in {{ region.name }}</ion-title>
  </ion-navbar>
</ion-header>

<ion-content
  style="   background: #42275a; /* fallback for old browsers */
  background: -webkit-linear-gradient(to top, #000,#42275a, #734b6d); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to top,#000, #42275a, #734b6d);text-align: center"
>
  <div class="div_profile_pic">
    <img src="{{ region?.image }}" />
  </div>
  <ion-row>
    <ion-col
      col-4
      class="scroll-item"
      *ngFor="let country of curcountryList"
      (click)="gotocountry(country)"
      style="text-align: center;margin:0px;position: relative"
    >
      <img
        class="shadow"
        [src]="country.image"
        style="width: 80px;height: 80px;color:azure;border-radius: 100px"
      />
      <p style="color:azure">{{ country.name }}</p>
    </ion-col>
  </ion-row>
</ion-content>
